package com.ruoyi.web.modules.screen.domain.vo;
/**
 * 检测月度点。
 */
public class LabDetectionMonthlyVo
{
    /** 统计年 */
    private int statYear;
    /** 月份 1～12 */
    private int month;
    /** 检测量 */
    private int testQuantity;
    /** 阳性数 */
    private int positiveCount;

    public int getStatYear()
    {
        return statYear;
    }

    public void setStatYear(int statYear)
    {
        this.statYear = statYear;
    }

    public int getMonth()
    {
        return month;
    }

    public void setMonth(int month)
    {
        this.month = month;
    }

    public int getTestQuantity()
    {
        return testQuantity;
    }

    public void setTestQuantity(int testQuantity)
    {
        this.testQuantity = testQuantity;
    }

    public int getPositiveCount()
    {
        return positiveCount;
    }

    public void setPositiveCount(int positiveCount)
    {
        this.positiveCount = positiveCount;
    }
}
